Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228232 - unhandled exception running mkswap during install
Summary: unhandled exception running mkswap during install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 23:45 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 19:55:22 UTC


Attachments (Terms of Use)
anaconda dump of exception - date of rawhide 2007-02-11 (deleted)
2007-02-11 23:45 UTC, G.Wolfe Woodbury
no flags Details

Description G.Wolfe Woodbury 2007-02-11 23:45:45 UTC
Description of problem:
  Unhandled exception doing exec of mkswap during a rawhide install for
  rawhide-2007-02-11

Version-Release number of selected component (if applicable):
  anaconda-11.2.0.19-1

How reproducible:
  always

Steps to Reproduce:
1. attempt install of rawhide on vanilla PIDE disks
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 G.Wolfe Woodbury 2007-02-11 23:45:45 UTC
Created attachment 147871 [details]
anaconda dump of exception - date of rawhide 2007-02-11

Comment 2 Jeremy Katz 2007-02-26 19:37:05 UTC
Does this still happen?  I've definitely successfully done installs which
requires making swaps...

Comment 3 G.Wolfe Woodbury 2007-03-09 19:55:22 UTC
Not happening under current rawhide


Note You need to log in before you can comment on or make changes to this bug.